Loading...
Searching...
No Matches
_PidginBlistTheme Struct Reference

## Data Fields

PurpleTheme | parent
gpointer | priv

## Detailed Description

Definition at line 51 of file gtkblist-theme.h.

## Field Documentation

## parent

PurpleTheme _PidginBlistTheme::parent

Definition at line 53 of file gtkblist-theme.h.

## priv

gpointer _PidginBlistTheme::priv

Definition at line 54 of file gtkblist-theme.h.

The documentation for this struct was generated from the following file:

- gtkblist-theme.h